Subject: [PATCH v2 0/7] ARM: shmobile: koelsch reference: Enable DMA for QSPI

From: [email-masked] (Khiem Nguyen)
Date: Wed, 04 Jun 2014 09:18:27 +0900

Hi Geert, Simon,

On 6/4/2014 8:29 AM, Simon Horman wrote:
> On Tue, Jun 03, 2014 at 09:05:42AM +0200, Geert Uytterhoeven wrote:
>> On Tue, Jun 3, 2014 at 6:36 AM, Khiem Nguyen
>> <[email-masked]> wrote:
>>> I think this patch series should be divided into 2 parts,
>>> one for DMA in general and one for DMA supporting QSPI.
>>>
>>> How do you think about it ?
>> I don't think it's worth splitting off just the last patch into a separate
>> series.
>>
>> This is a series, not a single patch. The applyer can always drop some
>> patches.
> FWIW, that seems reasonable to me.

Thanks for your explanation.

I got it.
Sorry for the noise.

Best regards,
KHIEM Nguyen